body {
  background-color: #B1D6EA;
  color: black;
  font-family: Monospace;
  background-image: url("/images/rainbow.png");
  background-repeat: no-repeat;
  background-position: right bottom;
  background-attachment: fixed;
  background-size: 70%;
}
h1 {
  font-family: Times New Roman
}
#rainbow {
  position:absolute
}
div {
}
#redbox {
  background-color: white;
  padding: 10px;
  margin-top: 40px;
  margin-left: 125px;
  border: 5px solid #98ABDE;
  width: 150px;
}
#bluebox {
  background-color: white;
  padding: 10px;
  margin-right: 60px;
  border: 5px solid #98ABDE;
  width: 300px;
  float: right;
}
#greenbox {
  background-color: white;
  padding: 10px;
  margin-top: 85px;
  margin-left: 50px;
  margin-right: 150px;
  border: 5px solid #98ABDE;
  width: 450px;
}
p {
  color: transparent;
}